Page MenuHomePhabricator

Scroll offset in editor is slightly wrong
Closed, ResolvedPublic

Description

TwoColConflict features automatic scrolling of both text fields to a certain conflict.
Currently the offset in the editor field (right side) is slightly wrong as the first line of the conflicting text is already out of view at the top. See the attached screenshot. Tested in Chrome on Windows.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2017, 10:55 AM
Tobi_WMDE_SW triaged this task as High priority.Feb 10 2017, 10:55 AM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.
WMDE-Fisch moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 337253 had a related patch set uploaded (by WMDE-Fisch):
Fix misplaced line-breaks in foreign text

https://gerrit.wikimedia.org/r/337253

Change 337253 merged by jenkins-bot:
Fix misplaced line-breaks in foreign text

https://gerrit.wikimedia.org/r/337253

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 14 2017, 3:23 PM
Tobi_WMDE_SW closed this task as Resolved.Feb 21 2017, 2:30 PM